Subject: Re: [PATCH] fast-import: Stream very large blobs directly to pack

From: "Shawn O. Pearce" <[email-masked]>
Date: Fri, 29 Jan 2010 10:37:05 -0800

Sverre Rabbelier <[email-masked]> wrote:
> On Fri, Jan 29, 2010 at 02:23, Shawn O. Pearce <[email-masked]> wrote:
> > index 60d0aa2..8114f93 100644
> 
> Looks like you based it off an old version of fast-import, at least
> not on what is in master atm, since that has my fast-import series.
> Rebasing shouldn't be too hard, you'll just have to move the option
> parsing to the appropriate function.

I was intentionally slating this for maint, to fix a bug a user
reported when handling large streams.

But yea... I guess I also owe Junio a rebased form for master so
he has less merge conflicts to resolve.

-- 
Shawn.